


.playb{
    position: relative;
	width: 230px;
	height: 230px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 77px;
	cursor: pointer;
	background: none;
	border: none;
	transition: transform 0.6s;

    &__circle {
      width: 100%;
      height: 100%;
      border-radius: 50%;
      background-color: $primary-color;
      transition: background-color 0.6s ease-in-out;
    }
  
    &__triangle {
      position: absolute;
      width: 0;
      height: 0;
      border-left: 30px solid transparent;
      border-right: 30px solid transparent;
      border-top: 80px solid $secondary-color;
      border-radius: 2px;
      left: 50%;
      top: 50%;
      margin-left: 3px;
      transform: translate(-50%,-50%) rotate(270deg);
      transition: border-top 0.6s ease-in-out;
    }
  
    &:hover {
      &__circle {
        background-color: $secondary-color;
      }
      &__triangle {
        border-top: 80px solid $primary-color;
      }
      transform: scale(1.2);
    }
  }

.circle {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: $primary-color;
	transition: background-color 0.6s ease-in-out;
}

.triangle {
	position: absolute;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 80px solid $secondary-color;
	border-radius: 2px;
	left: 50%;
	top: 50%;
	margin-left: 3px;
	transform: translate(-50%,-50%) rotate(270deg);
	transition: border-top 0.6s ease-in-out;
}
.third {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	background: url('../assets/third.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 972px;
	color: white;
	h1 {
		margin-top: 122px;
		text-align: center;
		font-size: 48px;
		font-weight: 700;
	}
	p {
		margin-top: 70px;
		text-align: center;
		width: 390px;
		font-size: 24px;
	}
}